Bug 15198 - Update to new version
: Update to new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/stgit)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-01 14:37 by
Modified: 2009-05-01 18:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-04-01 14:37:31
Обновите пожалуйста до новой версии.
------- Comment #1 From 2008-05-27 20:06:57 -------
(In reply to comment #0)
> Обновите пожалуйста до новой версии.

Наверное, проще будет вам обновить, не дожидаясь ответа.
------- Comment #2 From 2009-01-09 22:56:43 -------
2008-06-08: StGit-0.14.3 released

ping всем заинтересованным в сборке новой версии.
------- Comment #3 From 2009-01-14 15:16:08 -------
Заинтересован :)
------- Comment #4 From 2009-04-19 13:30:20 -------
Я самоубился из ACL.

$ ssh git.alt acl sisyphus stgit show
stgit   @nobody
------- Comment #5 From 2009-05-01 18:51:40 -------
stgit-0.14.3-alt1 -> sisyphus:

* Fri May 01 2009 Slava Semushin <php-coder@altlinux> 0.14.3-alt1

- New maintainer
- Updated to 0.14.3 (Closes: #15198)
- Updated %description
- Changed Group to Development/Tools
- Don't package empty /usr/share/doc directory
- Some directories created by package now belongs to package
- Packaged more documentation files
- Install and package manual pages
- Run test suite during build
- Enable _unpackaged_files_terminate_build